From cb1e9ec68c0d35dbb39880e515df797ca5ee8116 Mon Sep 17 00:00:00 2001
From: manisha <manisha_kanyal.scsebtech@galgotiasuniversity.edu.in>
Date: Aug 18 2021 07:20:22 +0000
Subject: [PATCH 11/11] removed unused strings


---

diff --git a/src/wizard/Easyfix.js b/src/wizard/Easyfix.js
index beefbe2..2d1032a 100644
--- a/src/wizard/Easyfix.js
+++ b/src/wizard/Easyfix.js
@@ -29,7 +29,7 @@ const EasyfixSection = (props) => {
       )
 
       return (
-        <CollapsableCard key={k} title={title} expand_class={t("primary")} expand_text={t("See")}>
+        <CollapsableCard key={k} title={title} expand_class="primary" expand_text={t("See")}>
           <EasyfixLinksList data={props.data[k]} />
         </CollapsableCard>
       )
@@ -44,7 +44,7 @@ const EasyfixSection = (props) => {
       <CollapsableCard
         key={title}
         title={title}
-        expand_class={t("warning")}
+        expand_class="warning"
         expand_text={t("Expand!")}>
         {subsections}
       </CollapsableCard>
@@ -72,7 +72,7 @@ const EasyfixSection = (props) => {
       <CollapsableCard
         key={title}
         title={title}
-        expand_class={t("primary")}
+        expand_class="primary"
         expand_text={t("See")}>
         {links}
       </CollapsableCard>
diff --git a/src/wizard/FedoraManualTesting.js b/src/wizard/FedoraManualTesting.js
index bdf4b80..b76bd9e 100644
--- a/src/wizard/FedoraManualTesting.js
+++ b/src/wizard/FedoraManualTesting.js
@@ -337,7 +337,7 @@ export function FedoraManualTestingItem(props) {
         <li>{t("Get_your_hands")}</li>
         <li>
           <ModalBadge
-            expand_class={t("success")}
+            expand_class="success"
             expand_text={t("Everything_went_well")}
             type="btn">
             <Trans
@@ -354,7 +354,7 @@ export function FedoraManualTestingItem(props) {
             </Trans>
           </ModalBadge>
 
-          <ModalBadge expand_class={t("danger")} expand_text={t("I_found_a_bug")} type="btn">
+          <ModalBadge expand_class="danger" expand_text={t("I_found_a_bug")} type="btn">
             <Trans i18nKey="Awesome_ideally_read">
               Awesome! Ideally read up on <a target="_blank" rel="noopener noreferrer" href="https://fedoraproject.org/wiki/How_to_file_a_bug_report">How_to_file_a_bug_report</a>
               <br />

